Dolibarr 'htdocs/core/lib/barcode.lib.php' Remote Command Injection Vulnerability

An attacker can exploit this issue using a web browser.


 

Privacy Statement
Copyright 2010, SecurityFocus